mixin pagination()
  ul.pagination&attributes(attributes)
    li.pagination__item.pagination__item--prev.pagination__item--disabled: span Назад
    - i = 1
    while i <= 3
      - itemClass = 'pagination__item'
      if i === 1
        - itemClass += ' pagination__item--active'

      li(class = itemClass): a(href='/').pagination__link= i
      - i += 1
    
    li.pagination__item: a(href='/').pagination__link ...
    li.pagination__item: a(href='/').pagination__link 100
    li.pagination__item.pagination__item--next: a(href='/') Вперед
